ez.vivas.sms.username=ez
ez.vivas.sms.password=4SdcmcQAbHYQE8VTyKK00FXFInc=
ez.vivas.sms.sharekey=LdoiW28dj
ez.vivas.sms.brandname=MAYBANHANG
ez.vivas.sms.baseUrl=http://mkt.vivas.vn:9080
ez.vivas.sms.msg.template=Maybanhang {0}